@charset "UTF-8";

#customerService:checked~.c-lightbox-customerService {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
}

.customerService__text {
    padding: 40px 0;
    font-size: 16px;
}

.customerService__form {
    padding: 0 0 50px 0;
}

.customerService__form .c-form__item__title {
    min-width: 160px;
    margin: 0 20px 0 0;
}

.customerService__form .c-form__item.required .c-form__item__title::after {
    margin: 0 0 0 10px;
}

.customerService__form .c-form__item__bt {
    padding: 40px 0 0 0;
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {
    .customerService__form .c-form__item__title {
        min-width: 0;
        margin: 0 0 20px 0;
    }

    .customerService__form .c-form__item-radio .c-form__item__title {
        margin: 0 0 10px 0;
    }

    .customerService__form .c-form__item.required .c-form__item__title::after {
        margin: 0 0 0 10px;
    }
}

@media screen and (max-width: 575px) {
    .customerService__text {
        padding: 25px 0;
        font-size: 15px;
    }

    .customerService__form {
        padding: 0 0 30px 0;
    }

    .customerService__form .c-form__item {
        border: none;
        padding: 0;
        margin: 20px 0 0 0;
    }

    .customerService__form .c-form__item-text {
        padding: 25px 0;
        border-top: 2px solid rgba(91, 93, 101, .1);
        border-bottom: 2px solid rgba(91, 93, 101, .1);
    }

    .customerService__form .c-form__item__title {
        margin: 0 0 10px 0;
    }

    .customerService__form .c-form__item-radio .c-form__item__title {
        margin: 0;
    }

    .customerService__form .c-form__item__bt {
        padding: 20px 0 0 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}